// clientes

.customers-container {
   .client-row{
      padding:0px 0px 0px 0px;
      padding-left: 5px;
      padding-right: 77px;
      margin-left: -55px;
      .client{
         margin-left: 60px;
      }
   }

}
.customers-container .main-title h3{
   margin-bottom: 10px;
}

// logo
.headerBottom{
   #logo-h{
      display: block;
      float: none;
   }
}
